> ## Documentation Index
> Fetch the complete documentation index at: https://docs.vambe.me/llms.txt
> Use this file to discover all available pages before exploring further.

# Post apiunipilechatstart



## OpenAPI

````yaml /openapi.json post /api/unipile/chat/start
openapi: 3.0.0
info:
  title: Vambe AI API
  description: Vambe AI documentation
  version: '1.0'
  contact: {}
servers:
  - url: https://api.vambe.me
    description: Production Server
security: []
tags:
  - name: Vambe AI
    description: ''
paths:
  /api/unipile/chat/start:
    post:
      operationId: UnipileMessageController_startChat
      parameters: []
      requestBody:
        required: true
        content:
          application/json:
            schema:
              $ref: '#/components/schemas/StartChatDto'
      responses:
        '201':
          description: ''
components:
  schemas:
    StartChatDto:
      type: object
      properties:
        attendees_ids:
          minItems: 1
          type: array
          items:
            type: string
        text:
          type: string
        account_id:
          type: string
          minLength: 1
        title:
          type: string
        assistant_id:
          type: string
      required:
        - attendees_ids
        - account_id

````